---
Submit: Submit entry
database: DB_sharpes
datafiles: Fig4_PRL_96_126103_Cortes.jpg;
dataset: Fig4_PRL_96_126103_Cortes.jpg
date: Wed Aug 19 10:34:07 2026
experiment:
  date_begin: 2006-03-31
  description: ''
  parameters_instrument:
    polarization: ''
    spatial:
      extent_x: ''
      extent_y: ''
      extent_z: ''
    spectral:
      ranges:
        range:
          resolution: ''
          sampling: ''
    spectrum_scan_number: ''
  publication:
    citation: 10.1103%2FPhysRevLett.96.126103
  spectra:
    spectrum:
      analysis: ''
      reference_position: ''
  title: Metal insulator transition on Sn%2FGe%28111%29
  types:
    type: 'laboratory measurement '
  uid: EXPERIMENT_2006-03-31_c380d6511361db678f2634c19de245d6c5312cfd774c901ee3db87291d1f9979
  variable_parameters_types: 'temperature '
experimentalist:
  email: ''
  family_name: ''
  laboratories:
    laboratory: ''
experiments:
  comments: ''
  variable_parameters_comments: ''
instrument:
  comments: ''
  detectors:
    detector: ''
  name: ''
  source: 'synchrotron '
  source_energy: ''
  source_power: ''
  spectral_analyzers: ''
  technique: ARPES
sample:
  comments: ''
  material:
    chemical_formula: Sn%2FGe%28111%29
    family: correlated surface
    phase_name: ''
  name: 0.33 ML of Sn on Ge%28111%29
  parameters_environment:
    temperature: 140 K%2C 12 K
  processings:
    processing_steps: in-situ evaporation
  publication:
    citation: 10.1103%2FPhysRevLett.82.442
  substrate_material: Ge%28111%29
  thickness: 0.33 ML
uid: c380d6511361db678f2634c19de245d6c5312cfd774c901ee3db87291d1f9979
url: https://data-analysis.synchrotron-soleil.fr/sharpes/db/EXPERIMENT_2006-03-31_c380d6511361db678f2634c19de245d6c5312cfd774c901ee3db87291d1f9979
user_id: tejeda
